<style>
	
	
H1 {
	DISPLAY: inline; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: tahoma,verdana,serif
}
H2 {
	DISPLAY: inline; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: tahoma,verdana,serif
}
H2:first-letter {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #697490
}
TABLE {
	
}
TABLE.dot {
	BORDER-RIGHT: #ffffff 1px dashed; BORDER-TOP: #ffffff 0px dashed; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 0px dashed; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px dashed
}
TABLE TH.blue {
	BACKGROUND-COLOR: #697490
}
TABLE.tn {
	BORDER-TOP: medium none
}
TABLE.bn {
	BORDER-BOTTOM: medium none
}
TABLE.hdn {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TABLE.ns1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN: 3px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
TABLE.ns1 TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #a2cfa8; PADDING-TOP: 3px; BACKGROUND-COLOR: #000000 important
}
TABLE.ns1 TH.str {
	BORDER-TOP: #000000 1px solid
}
TABLE.ns1 TH.sbr {
	BORDER-BOTTOM: #000000 1px solid
}
TABLE.ns1 TH.slr {
	BORDER-LEFT: #000000 1px solid
}	
TABLE.ns1 TH.srr {
	BORDER-RIGHT: #000000 1px solid
}
TABLE.ns1 TH.std {
	BORDER-TOP: #c6c6c6 1px dotted
}
TABLE.ns1 TH.sbd {
	BORDER-BOTTOM: #c6c6c6 1px dotted
}
TABLE.ns1 TH.sld {
	BORDER-LEFT: #c6c6c6 1px dotted
}
TABLE.ns1 TH.srd {
	BORDER-RIGHT: #c6c6c6 1px dotted
}
TABLE.ns1 TH.st {
	BORDER-TOP: #c6c6c6 1px solid
}
TABLE.ns1 TH.sb {
	BORDER-BOTTOM: #c6c6c6 1px solid
}
TABLE.ns1 TH.sl {
	BORDER-LEFT: #c6c6c6 1px solid
}
TABLE.ns1 TH.sr {
	BORDER-RIGHT: #c6c6c6 1px solid
}	
TABLE.ns1 TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #000000 important
}
TABLE.ns1 TD.str {
	BORDER-TOP: #000000 1px solid
}
TABLE.ns1 TD.sbr {
	BORDER-BOTTOM: #000000 1px solid
}
TABLE.ns1 TD.slr {
	BORDER-LEFT: #000000 1px solid
}
TABLE.ns1 TD.srr {
	BORDER-RIGHT: #000000 1px solid
}
TABLE.ns1 TD.std {
	BORDER-TOP: #ffffff 1px dotted
}
TABLE.ns1 TD.sbd {
	BORDER-BOTTOM: #ffffff 1px dotted
}	
TABLE.ns1 TD.sld {
	BORDER-LEFT: #ffffff 1px dotted
}
TABLE.ns1 TD.srd {
	BORDER-RIGHT: #ffffff 1px dotted
}
TABLE.ns1 TD.st {
	BORDER-TOP: #ffffff 1px solid
}
TABLE.ns1 TD.sb {
	BORDER-BOTTOM: #ffffff 1px solid
}
TABLE.ns1 TD.sl {
	BORDER-LEFT: #000000 1px solid
}
TABLE.ns1 TD.sr {
	BORDER-RIGHT: #ffffff 1px solid
}
TABLE.ns1 TD.bg1 {
	BACKGROUND-COLOR: #000000 important
}
TABLE.hdr {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; MARGIN: 0px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TABLE.hdr TH {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: transparent
}
TABLE.hdr TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 3px; BORDER-TOP: medium none; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: transparent
}


.mg0000 {
	MARGIN: 0px
}
.mg11-3-0-0 {
	MARGIN: 11px 0px 3px
}
.mg3300 {
	MARGIN: 3px 0px
}
.mg5500 {
	MARGIN: 5px 0px
}
.pd0000 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pd3300 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.pd0033 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pd5500 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pd2222 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#color {
	BACKGROUND-COLOR: #02184a
}
TH {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none
}
TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 5px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 5px; BORDER-BOTTOM: medium none
}
.bdr {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.bdr2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #000000
}
.bdr1 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 2px solid; BACKGROUND-COLOR: #000000
}
<!-- цвета ссылок -->
BODY {
	SCROLLBAR-FACE-COLOR: #697490! important; SCROLLBAR-3DLIGHT-COLOR: #000000! important; SCROLLBAR-ARROW-COLOR: #000000! important; SCROLLBAR-TRACK-COLOR: #ffffff! important; SCROLLBAR-BASE-COLOR: #02184a! important
}
FORM {
	DISPLAY: inline; FONT-SIZE: 10px; FONT-FAMILY: tahoma,verdana,serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma,verdana,serif
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma,verdana,serif
}

INPUT.sr {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; COLOR: #011749; BORDER-BOTTOM: #000000 1px solid
}
BUTTON {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma,verdana,serif
}
IMG#bb {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
P.main {
	FONT-SIZE: 12px; MARGIN: 5px; COLOR: black; LINE-HEIGHT: 15px; TEXT-ALIGN: justify
}
P.main:first-letter {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 15px
}
DIV.hdn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ft9 {
	FONT-SIZE: 9px
}
.ft10 {
	FONT-SIZE: 10px
}
.ft11 {
	FONT-SIZE: 11px
}
.ft12 {
	FONT-SIZE: 12px
}
.j {
	TEXT-ALIGN: justify
}
.l {
	TEXT-ALIGN: left
}
.r {
	TEXT-ALIGN: right
}
.c {
	TEXT-ALIGN: center
}
.clq1 {
	COLOR: #993300
}
.clq2 {
	COLOR: green
}
.clq3 {
	COLOR: navy
}
.clb {
	COLOR: #000000
}
.clw {
	COLOR: #ffffff
}
.ftb {
	FONT-WEIGHT: bold! important
}
.ftwn {
	FONT-WEIGHT: normal! important
}
	td.class1 {
   color: #000000
   font-size: 40px;
   }
	

  #navbar {
        margin: 0;
        padding: 0;
        list-style-type: none;
        width: 175px;
      }
      #navbar li {
        border-left: 10px solid #666;
        border-bottom: 1px solid #666;
      }
      #navbar a {
        background-color: #333333;
        color: #fff;
        padding: 10px;
        text-decoration: none;
        font-weight: bold;
        border-left: 10px solid #33ADFF;
        display: block;
      }
      #navbar a:hover {
        background-color: #666;
        border-left: 5px solid #3333FF;
      }

table {
   }
   td {    
    vertical-align: top; /* Выравнивание по верхнему краю ячеек */
   }
.link_table a, .link_table a:link, .link_table a:visited, .link_table a:active {color:black;}	
	</style>